 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 137px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -71px auto 0 56px;
  padding: 9px 18px 10px;
}

.u-section-1 .u-image-1 {
  width: 293px;
  height: 136px;
  margin: -95px 17px 13px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 117px;
    margin-left: 186px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -156px;
    margin-left: 62px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -83px;
    margin-right: 12px;
    margin-bottom: 54px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 137px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -149px;
    margin-left: 16px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -103px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.6666666666666665rem;
    margin-left: 140px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 128px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: -334px;
    margin-right: auto;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)) no-repeat 50% 50% / cover,linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)) no-repeat 50% 50% / cover;
  background-size: cover, cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 707px;
}

.u-section-2 .u-image-1 {
  width: 160px;
  height: 240px;
  margin: 67px auto 0 567px;
}

.u-section-2 .u-image-2 {
  width: 160px;
  height: 240px;
  margin: -230px auto 0 120px;
}

.u-section-2 .u-image-3 {
  width: 160px;
  height: 240px;
  margin: -240px auto 0 351px;
}

.u-section-2 .u-image-4 {
  width: 160px;
  height: 240px;
  margin: -240px auto 0 798px;
}

.u-section-2 .u-image-5 {
  width: 230px;
  height: 230px;
  margin: 15px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: -150px auto 60px 188px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-right: 284px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -240px;
    margin-left: 20px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 242px;
  }

  .u-section-2 .u-image-4 {
    margin-right: 62px;
    margin-left: auto;
  }

  .u-section-2 .u-image-5 {
    margin-top: 56px;
    margin-left: 330px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -174px;
    margin-left: 112px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 9px;
    margin-left: 11px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 200px;
  }

  .u-section-2 .u-image-3 {
    margin-right: 180px;
    margin-left: auto;
  }

  .u-section-2 .u-image-4 {
    margin-right: 0;
  }

  .u-section-2 .u-image-5 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -102px;
    margin-bottom: 50px;
    margin-left: 79px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1455px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 1212px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -1089px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 20px;
    margin-right: 174px;
    margin-left: 242px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 770px;
    margin-right: 174px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -670px;
    margin-left: 310px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -155px;
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1260px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 790px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -727px;
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    margin-top: -10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-4 {
    margin-top: 230px;
    margin-right: auto;
  }

  .u-section-2 .u-image-5 {
    width: 180px;
    height: 180px;
    margin-top: -1243px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 4px;
    margin-left: auto;
    margin-bottom: 184px;
  }
}